程序地带

Flutter开发 一编辑pubspec.yaml就导致AndroidStudio卡死问题


Flutter开发 编辑pubspec.yaml就导致AndroidStudio卡死问题


最近这段时间在学习Flutter 发现一编辑pubspec.yaml文件AndroidStudio就卡的不能动,等半天才行, 以为是我刚把AndroidStudio升级到4.1导致的不兼容问题,查了半天先是按照网上的方法把Flutter Enhancement Suite 插件给卸载了发现还是不行,然后看了一下插件列表发现还有一个叫Flutter Pub Version Checker的插件,看名字的话看起来这个插件是在实时的检查flutter依赖库版本变化的,所以把这个插件也给取消了,不使用. 在这里插入图片描述


发现这个给取消之后,编辑pubspec.yaml文件就再也不卡了.


版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/csdn_liuwen/article/details/111246302

随机推荐

开启 远程桌面才能进行使用。

开启 远程桌面才能进行使用。

确保您拥有Windows10专业版。若要查看,请转到开始>设置>系统>简介并查找版本。欲了解如何获取信息,请转到将Windows10家庭版升级到Windo...

Cookie_Cheng 阅读(258)

python爬取数据的原理_Python爬虫原理

前言简单来说互联网是由一个个站点和网络设备组成的大网,我们通过浏览器访问站点,站点把HTML、JS、CSS代码返回给浏览器,这些代码经过浏览器解析、渲染&#x...

weixin_39976153 阅读(890)